/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 30 paź 2023, 22:12:58
    Author     : piotr
*/

:root {
    --bs-primary:#002d6e;
    --bs-primary-rgb:0,45,110;
    --bs-link-color:#002d6e;
    --bs-link-color-rgb:0,45,110;    

}

#mainmenuhome .navbar-nav .nav-link,
#mainmenu .navbar-nav .nav-link

{
    font-size: 18px;
}

.bg-jumbo {
    background-color: #f8f8f8;
}

body {
        letter-spacing: -0.35px;
}



#subemail {
    color:#aaa !important;
    border:0 !important;
    border-bottom:1px solid #aaa !important;
    border-radius: 0 !important;
    text-align: center;
}

#subemail::placeholder {
    color:#aaa !important;
}

a {
/*    text-decoration: none !important;*/
}

.text-bold {
    font-weight: 900;
}

body {
    font-size:16px;
    font-family: "DM Sans", sans-serif; 
}

.numer {
    font-size: 3.5rem;
    margin: 0;
    margin-right: 10px;
    font-weight: 700;
}

.small {
overflow-wrap: normal;
}

#jumbo h1 {
    
}

#jumboslider .carousel-caption {
    top:0px;
    text-align: left;
    left:0%;
    right:0%;
}

#mainmenu, #mainmenuhome {
    font-size: 1rem;
    font-weight: 600;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    text-decoration: underline;
    text-decoration-color:var(--bs-warning);
    text-underline-offset:5px;
}

.text-underline-warning {
    text-decoration: underline;
    text-decoration-color:var(--bs-warning);
    text-underline-offset:5px;    
}

.text-justify {

}

.link-underline-warning.collapsed {
    text-decoration: none;
}

#mainmenu, .authorCard {
    background: rgb(247,249,250);
    background: linear-gradient(0deg, rgba(247,249,250,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 80%);
}

.authorForm {
    background: rgb(247,249,250);
    background: linear-gradient(0deg, rgba(247,249,250,1) 0%, rgba(250,250,250,1) 100%);
    border:0;
}

.authorCard {
    border-color: #eee;
}


ul.listaArrow, ul.listaArrow2, ul.listaArrow3 {
  position: relative;
  list-style: none;
}

ul.listaArrow li::before {
  content: '▶';
  position: absolute;
  left: 0;
}

ul.listaArrow2 li::before {
  content: '\27F6';
  position: absolute;
  left: 0;
}

ul.listaArrow3 li::before {
  content: '\26AC';
  position: absolute;
  left: 0;
}

ul.listaArrow3 {
        padding-left: 1rem;
}


.svgicon {
    width: 1.6rem;
}




/* DEMO GENERAL ============================== */
.hover {
  overflow: hidden;
  position: relative;
  padding-bottom: 60%;
  cursor: pointer;

}

.hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  transition: all 0.4s;
}

.hover img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s;
}

.hover-content {
  position: relative;
  z-index: 99;
}


/* DEMO 2 ============================== */
.hover-2 .hover-overlay {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
}

.hover-2-title {
  position: absolute;
  top: 20px;
  left: 0;
  text-align: right;
  padding-right: 20px;
  width: 100%;
  z-index: 99;
  transition: all 0.3s;
}

.hover-2-description {
  width: 100%;
  position: absolute;
  bottom: 0;
  opacity: 0;
  left: 0;
  text-align: center;
  z-index: 99;
  transition: all 0.3s;
}

.hover-2:hover .hover-2-title {
  transform: translateY(-0.5rem);
}

.hover-2:hover .hover-2-description {
  bottom: 0.5rem;
  opacity: 1;
}

.hover-2:hover .hover-overlay {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1));
}


.thumbnail {
    width:100px;

}

.noline {
    text-decoration: none !important;
}





.li-spacer-2 li {
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
}

.text-bolder {
    font-weight: 700;

}

.col_gray {
    border-left:5px solid #9c9b9b;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.col_yellow {
    border-left:5px solid #f2cb13;
    padding-left: 20px;  
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;    
}

.col_green {
    border-left:5px solid #95c11f;
    padding-left: 20px;    
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;    
}

.col_red {
    border-left:5px solid #e4013b;
    padding-left: 20px;    
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;    
}

.col_blue {
    border-left:5px solid #0086cd;
    padding-left: 20px;   
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;    
}

.biglabel {
    font-weight: 700;

}

.lh-lg {
/*        line-height: 1.5 !important;*/
}

.navtop {

}

h1,h2,h3,h4,h5,h6,.h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.4;
}


@media (max-width: 767.98px) { 

.nosticker {
    background-color: #002d6e;
    position: absolute;
    width: 100px;
    right:0px;
    top:-40px;
    text-align: center;
    padding-top: 8px;
}

}

@media (min-width: 768px) { 

.nosticker {
    background-color: #002d6e;
    position: absolute;
    width: 100px;
    left:-90px;
    text-align: center;
    padding-top: 8px;
}

}